al_unlock_vertex_buffer(3)

NAME

al_unlock_vertex_buffer - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_primitives.h>
    void al_unlock_vertex_buffer(ALLEGRO_VERTEX_BUFFER* buffer)

DESCRIPTION

Unlocks a previously locked vertex buffer.

SINCE

5.1.3

SEE ALSO

ALLEGRO_VERTEX_BUFFER(3), al_lock_vertex_buffer(3)